Speech Recognition Engines

Nested
I am not conquering install the pocket sphinx
User: Marcell Bruno
Date: 4/16/2008 1:50 pm
Views: 5020
Rating: 32

  I am not conquering install the pocket sphinx, in any way after make a download from:

http://sourceforge.net/project/showfiles.php?group_id=1904&package_id=199612

, I extracted the files, opened the configure and autogen files but after this I did not finish the instalation, the instal program says to open the make program I opened and compiled but so many trobles occured. I´d like some help.

 

  Atenciously.
 

--- (Edited on 4/16/2008 1:50 pm [GMT-0500] by Visitor) ---

Re: I am not conquering install the pocket sphinx
User: nsh
Date: 4/16/2008 2:08 pm
Views: 2139
Rating: 21

You need to install sphinxbase first. Read this:

http://tldp.org/LDP/LG/current/smith.html

 or this:

http://www.codecoffee.com/tipsforlinux/articles/27.html

Remember, that if you are reporting about build errors it's always helpful to show the build log.

--- (Edited on 4/16/2008 2:08 pm [GMT-0500] by nsh) ---

PreviousNext